/* Custom CSS */
 :root {
     --main-font: "proxima-nova", Helvetica, Arial, sans-serif;
     --heading-font: "proxima-nova",Helvetica,Arial,sans-serif;
}
@media (max-width: 640px) {
    .floating-button {
        position: fixed;
        bottom: 1rem;
        left: 1rem;
    }
    .floating-button .button{
        box-shadow:0px 0px 10px #0000008a;
    }
}
 body,html {
     font-size:20px;
}
 body>header #nav .site-header .site-name {
     font-family: var(--main-font);
}
 p, li {
     line-height: 1.5;
}
 dl dd + dd {
     margin-top: -0.75rem;
}
 .button {
     font-size: 0.9rem;
}
/* fix issue with outline button on blue background + panel */
 .fiu-background-blue .padded-block.fiu-background-white a.button--outline {
     color: #0c2b5a !important;
     border-color: #0c2b5a;
     transition:ease 0.2s opacity;
}
 .fiu-background-blue .padded-block.fiu-background-white a.button--outline:hover, .fiu-background-blue .padded-block.fiu-background-white a.button--outline:focus{
     color: #0c2b5a !important;
     border-color: #0c2b5a;
     opacity:0.8 
}
 .cta-link-primary > a, .cta-link-primary > button, a.cta-link-primary, button.cta-link-primary, a.primary {
     margin-right: 1.3em;
}
 body,html,button,.label, ul.tabs .tab-title a{
     font-family: var(--main-font);
}
 .button, .cta-link-primary {
     font-weight: 600;
}
 .button {
     min-width: 170px;
     max-width: 100%;
}
 .accessible-max-width {
     max-width: 833.33px;
}
 body > header #nav .site-header .button {
     min-width: 0;
}
 @media (min-width: 1025px) {
     body > header .logo-tools .tools #search, body > header .logo-tools .tools #menu, body > header .logo-tools .tools #mmenu, body > header .site-header .tools #search, body > header .site-header .tools #menu, body > header .site-header .tools #mmenu {
         padding-right: 0 !important;
    }
}
 .fw-light {
     font-weight: 300 !important;
}
 .fw-normal {
     font-weight: normal !important;
}
 .fw-medium {
     font-weight: 500 !important;
}
 .fw-semi-bold {
     font-weight: 600 !important;
}
 .fw-bold {
     font-weight: 700 !important;
}
 .fw-extra-bold {
     font-weight: 800 !important;
}
 .fw-black {
     font-weight: 900 !important;
}
 .related-content .button {
     width: 100%;
}
 body > header.horizontal-logo .header-grid-logo img {
     max-height: 44px;
     width: auto;
}
 body>header .logo-tools .tools #search span {
     font-family: var(--main-font);
}
 body>header .header-logo span, body > header .logo-tools .tools #search span {
     font-size: 0.77rem!important;
}
 body > header .logo-tools .tools .fa {
     font-size: 0.9rem;
     line-height: .8rem;
}
 main h1, h1, h2,h3,h4,h5,h6, .display-text,.display-text--small,.display-text--medium,.display-text--large,.display-text--x-large, .panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .related-content .display-text--small {
     font-family: var(--heading-font);
     font-weight: 800;
     color: #081e3f;
     margin-bottom: 1rem;
     margin-top: 0;
}
 main h1, h1, h2,h3,h4, .display-text--medium,.display-text--large,.display-text--x-large {
     line-height: 1.1;
}
 .panel a:not(cta-link-primary):not(button) {
     text-decoration: underline;
}
 small, .p-small {
     font-size: 0.875rem;
}
 .pretitle {
     font-size: 1rem;
     text-transform: uppercase;
     letter-spacing: 0.173em;
     font-weight: 500;
     color: #081e3f;
}
 * + .accordion {
     margin-top: 2.5rem;
}
 .accordion.accordion-refresh .accordion-navigation > a, ul.tabs .tab-title.active a, ul.tabs .tab-title.active a:hover {
     font-family: var(--main-font)!important;
     font-weight: 600!important;
}
 ul.tabs .tab-title a {
     font-family: var(--main-font)!important;
     font-weight: 500!important;
}
 blockquote {
     font-family: var(--main-font)!important;
}
 @media (min-width: 1025px) {
     .pretitle {
         font-size: 1.125rem;
         margin-bottom: 0.5rem;
    }
}
 .rounded, .panel, .padded-block {
     border-radius: 8px;
}
 .module--focus-areas{
     .thumb-grid.flex-cards li {
         .content span{
             background-color: #081e3f;
        }
         a:hover {
             opacity: 0.9;
        }
    }
}
 @media(min-width: 641px) {
     .module--degrees-programs, .module--research-shapes{
         .row {
             display: flex;
             align-items: stretch;
             .columns {
                 display: flex;
                 flex-direction: column;
                 .flex-ended{
                     margin-top: auto;
                     display: flex;
                     align-items: center;
                     justify-content: flex-end;
                     gap: 0.4rem;
                     a.cta-link-primary{
                         margin-bottom: 0;
                    }
                }
            }
        }
    }
}
/* body>header #nav .nav-links>li>a, body>header #nav .nav-links>li>button {
     font-size:.75rem;
}
 */
 body>header .top-bar-section .nav-links li.has-dropdown a:not(.button) span {
     font-size:.75rem !important 
}
 body>header .top-bar-section .nav-links li.has-dropdown a:not(.button) {
     width: 9.75rem;
}
 #fiu-sub-nav .fiu-sub-nav-button .icon {
     margin-top: 8px;
}
/* General */
 .fiu-background-blue .button {
     background-color: #fc0;
     border-color: #fc0;
     color: #000 !important;
}
 section .anchored-nav nav ul.sub-nav li {
     font-family: var(--main-font) !important;
}
 .note {
     font-size: 0.875rem;
}
 .hide {
     display: none !important;
}
 h1, h2, h3, h4, h5, h6 {
     margin-bottom: 1rem;
     line-height: 1.1;
}
 .full-media-content.centered .content {
     margin: 0 auto;
}
 .block-icon {
     display: block;
     margin-bottom: 0.6875rem;
     line-height: 1.6;
}
 .block-icon + br {
     display: none;
}
/* Lists */
 .grid-content-wrapper ul {
     margin-bottom: 1.25rem;
}
/* Unstyled List */
 .list-unstyled {
     list-style: none;
     margin-left: 0;
}
 .list-unstyled li + li {
     margin-top: 0.375rem;
}
/* Ordered List */
 ol li + li {
     margin-top: 0.375rem;
}
/* Checklist */
 ul.checklist {
     margin: 0 0 1.25rem 1rem;
}
 ul.checklist > li {
     position: relative;
     margin: 0;
     padding: 0 0 0 0.75rem;
     list-style: none;
}
 ul.checklist > li::before {
     content: "\f00c";
     position: absolute;
     left: -1em;
     font-family: "Font Awesome 6 Free";
     display: inline !important;
     text-decoration: none !important;
     font-weight: 600 !important;
     position: absolute;
     -moz-osx-font-smoothing: grayscale;
     -webkit-font-smoothing: antialiased;
     font-style: normal;
     font-variant: normal;
     text-rendering: auto;
     color: #215f2d;
}
 ul.checklist > li + li {
     margin-top: 0.5rem;
}
 #banner.banner-flex .content-flex, #banner-video.banner-flex .content-flex {
     justify-content: flex-start;
}
 #banner.banner-flex .content-flex .content, #banner-video.banner-flex .content-flex .content {
     padding-left: 0;
     padding-right: 0;
}
 @media (max-width: 640px) {
     #banner.banner-flex .content-flex .content, #banner-video.banner-flex .content-flex .content {
         width: auto;
         max-width: 100%;
    }
}
 .fiu-announcement + #banner.energize.cyan::before, .fiu-announcement + #banner-video.energize.cyan::before, .fiu-announcement + .banner.energize.cyan::before {
     display: none;
}
 .fiu-announcement + #banner.energize.cyan::after, .fiu-announcement + #banner-video.energize.cyan::after, .fiu-announcement + .banner.energize.cyan::after {
     display: none;
}
/* Responsive Video */
 .flex-video.vertical {
     padding-bottom: 168%;
}
 .flex-video.vertical.vimeo {
     padding-bottom: 177.8%;
}
 @media (max-width: 1024px) {
     .flex-video {
         margin-top: 1rem;
         margin-bottom: 1rem;
    }
}
 @media (min-width: 641px) {
     .row.flex-align-items-end, .flex-align-items-end > .row{
         display: flex;
         align-items: flex-end;
    }
     .content-block > .row > [class="columns"]:first-child {
         margin-bottom: 2rem;
    }
}
 @media (min-width: 1025px) {
    /* .row.anchored-nav {
         margin-bottom: 2rem;
    }
     */
     .content-block {
         padding-top: 4.5rem;
         padding-bottom: 4.5rem;
    }
     .content-block.multimedia-bg {
         padding-top: 0;
         padding-bottom: 0;
    }
     .content-block.content-block--max-width > .row > .columns:only-child {
         max-width: 66.66667%;
    }
}
/* Hide parent section when only child has .hide. Typically for data-only modules */
 #page-content > article:has(.hide:only-child) {
     display: none;
}
 @media (max-width: 640px) {
     .content-block {
         & > .row .columns + .columns {
             margin-top: 0.9375rem;
        }
    }
    /* Reverse columns on mobile */
     .module-mobile-reverse-columns {
         & > .row {
             display: flex;
             flex-direction: column-reverse;
        }
         & > .row .columns:first-child {
             margin-top: 0.9375rem;
        }
         & > .row .columns + .columns {
             margin-top: 0;
        }
    }
}
/* For two-column modules where the right column must be flush against the viewport */
 @media (min-width: 1250px) {
     .module-right-column-flush {
         position: relative;
         & > .row {
             position: relative;
        }
         .row .columns + .medium-8 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.6667) + ((100vw - 62.5rem) / 2));
        }
         .row .columns + .medium-6 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.5) + ((100vw - 62.5rem) / 2));
        }
         .row .columns + .medium-4 {
             position: absolute;
             padding-right: 0;
             height: 100%;
             right: calc((100vw - 62.5rem) / -2);
             width: calc((62.5rem * 0.3333) + ((100vw - 62.5rem) / 2));
        }
         .columns + .columns {
             display: flex;
        }
         .columns + .columns > img, .columns + .columns > p:has(img:only-child) img {
             object-fit: cover;
             width: 100%;
             height: 100%;
        }
         &.content-min-height {
             & > .row > .columns:first-child {
                 display: flex;
                 flex-direction: column;
                 justify-content: center;
                 min-height: 500px;
            }
        }
    }
}
/* Full width content block */
 .content-block--full-width {
     .row {
         max-width: 100%;
    }
     .columns:only-child {
         padding-left: 0;
         padding-right: 0;
    }
}
/* Page Intro Spacing Issues */
 #page-intro > .content-block.white:first-child > .columns > h1:last-child {
     margin-bottom: 0 !important;
}
 #page-intro + article > .content-block.white:first-child, #page-intro + article > .content-block.fiu-background-white:first-child {
     padding-top: 0;
}
 #page-intro[aria-hidden="true"] + article > .white:first-child, #page-intro[aria-hidden="true"] + article > .fiu-background-white:first-child {
     padding-top: 2.5rem;
}
 @media (min-width: 1025px) {
     #page-intro > .content-block.white:first-child {
         padding-top: 2rem;
    }
     #page-intro + article > .content-block.white:first-child, #page-intro + article > .content-block.fiu-background-white:first-child, [data-magellan-destination="1"] + article > .content-block.white:first-child, [data-magellan-destination="1"] + article > .content-block.fiu-background-white:first-child, #page-intro + article #searchable-interface-wrapper {
         padding-top: 0;
         margin-top: -3.5rem;
    }
     #page-intro[aria-hidden="true"] + article > .fiu-background-white:first-child, #page-intro[aria-hidden="true"] + article > .white:first-child {
         margin-top: 0;
         padding-top: 2rem;
    }
     .multimedia-bg .wrapper {
         max-width: 62.5rem !important;
         margin-left: auto;
         margin-right: auto;
    }
     .multimedia-bg.dark .panel {
         padding: 4.5rem 0 !important;
         margin: 0 auto;
         max-width: 66.66667%;
         width: auto;
    }
     .content-block.padding-sm {
         padding-top: 2.5rem;
         padding-bottom: 2.5rem;
    }
     .content-block.padding-top-sm {
         padding-top: 2.5rem;
    }
     .content-block.padding-bottom-sm {
         padding-bottom: 2.5rem;
    }
     .content-block.multimedia-bg {
         padding-top: 0;
         padding-bottom: 0;
    }
    .multimedia-bg .wrapper .panel {
        margin-left: 0;
        margin-right: 0;
    }
     .padded-block-content > *:not(h1):not(.pretitle) + h2, .content-block .columns > *:not(h1):not(.pretitle) + h2 {
         margin-top: 3rem;
    }
     .padded-block-content > *:not(h2):not(.pretitle) + h3, .content-block .columns > *:not(h2):not(pretitle) + h3 {
         margin-top: 2rem;
    }
}
 @media (max-width: 640px) {
     .content-block .row .medium-8 + .medium-4, .content-block .row .medium-4 + .medium-8 {
         margin-top: 1rem;
    }
}
/* News */
 @media (min-width: 641px) {
     .news img {
         display: block;
         margin-left: auto;
         margin-right: auto;
         height: 20.55555556vw;
         width: auto;
    }
}
 @media (min-width: 1000px) {
     .news img {
         height: auto;
         height: 205.567px;
         width: auto;
    }
}
/* Content Block Inline Stats */
 .content-block:not(.stats) .stats {
     background-color: transparent;
     text-align: center;
     padding: 0;
}
 .content-block:not(.stats) .stats ul {
     padding: 0;
     margin: 1.25rem auto !important;
}
 .content-block:not(.stats) .stats:last-child ul {
     margin-bottom: 0 !important;
}
 .content-block:not(.stats) .stats ul li {
     padding: 0;
     margin: 1.25rem;
}
 .content-block:not(.stats) .stats ul li p:first-child {
     margin-top: 0 !important;
}
 .content-block:not(.stats) .stats ul li p:first-child, .content-block:not(.stats) .stats ul li p:first-child span {
     line-height: 1.5;
}
 .content-block:not(.stats) .stats ul li {
     margin: 0;
     padding: 1rem;
}
 @media (min-width: 641px) {
     .content-block.stats ul.row{
         align-items: flex-start;
    }
     .content-block:not(.stats) .stats ul li:first-child:nth-last-child(2), .content-block:not(.stats) .stats ul li:first-child:nth-last-child(2) ~ li {
         width: 50%;
    }
     .content-block:not(.stats) .stats ul li {
         padding-bottom: 0;
    }
     .content-block:not(.stats) .stats ul li p {
         margin-bottom: 0 !important;
    }
}
 .content-block:not(.stats) .stats ul li p {
     color: inherit;
}
 .content-block:not(.stats) .stats ul li p span {
     position: relative;
}
 @media (min-width: 640px) {
     .content-block:not(.stats) .stats ul {
         display: flex;
         justify-content: center;
    }
}
/* Additional Content Before */
 section .additional-content-before, .content-block .additional-content-before {
     padding-bottom: 2rem;
     & > .columns:only-child > *:last-child {
         margin-bottom: 0;
    }
}
/* Simple Stats */
 @media (min-width: 641px) {
     .simple-stats-list li > :first-child, .simple-stats-list--cyan li > :first-child, .simple-stats-list--magenta li > :first-child {
         min-width: 20%;
    }
}
/* Overlapping Media */
.custom-overlapping-media .descriptive-paragraph-before {
    padding-bottom: 1rem;
}
/* Thumbnail Grid */
 .thumb-grid.flex-cards {
     align-items: stretch;
}
 .thumb-grid.flex-cards li .content {
     padding: 0;
}
 .thumb-grid.flex-cards li a {
     text-decoration: none !important;
}
 .thumb-grid.flex-cards li a .thumb-grid-wrapper {
     display: flex;
     flex-direction: column;
     width: 100%;
     height: 100%;
}
 .thumb-grid.flex-cards li .content {
     position: static;
     flex-grow: 1;
}
 .thumb-grid.flex-cards li .content span {
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100%;
     width: 100%;
     padding: 1rem;
     line-height: 1.5;
}
/* Multimedia Backgrounds */
 .multimedia-bg .wrapper {
     margin-left: auto;
     margin-right: auto;
     max-width: 1600px;
}
.multimedia-bg .wrapper .panel {
    margin: 5rem .9375rem;
    background: rgba(256,256,256,0.95);
}
/* Profile Listings */
 .profile-center .flex-cards {
     justify-content: center;
}
/* Callouts */
 .panel.callout a.button {
     color: #fff !important;
}
/* Slider */
 .fiu-slider .slick-dots {
     display: none !important;
}
 @media (min-width: 1025px) {
     .fiu-slider.multiple.fiu-slider--three-or-less .slider-controls, .fiu-slider.multiple.description-top.fiu-slider--three-or-less .slider-controls.hide-for-large-up, .fiu-slider.multiple.description-top.fiu-slider--three-or-less .slick-dots {
         display: none !important;
    }
     .fiu-slider.multiple.description-top.fiu-slider--three-or-less {
         padding-bottom: 4.5rem;
    }
}
/* Slick Slider */
 .fiu-slider.no-peek .slick-track {
     margin-left: auto;
     margin-right: auto;
}
/* Spacing h2s in profiles */
 .profile-page-content * + h2 {
     margin-top: 1.5rem;
}
 @media (min-width: 1025px) {
     .profile-page-content * + h2 {
         margin-top: 2.625rem;
    }
}
/* Profile page reverse order for mobile */
 @media (max-width: 640px) {
     .profile-page-content > .row > div:has(.profile-related-content) {
         padding-bottom: 2rem;
    }
}
 @media (max-width: 1024px) {
     .profile-page-content > .row {
         display: flex;
         flex-direction: column-reverse;
    }
}
/* Footer */
 .footer-info .social-media {
     margin-left: 0;
}
 .news.flex {
     gap:.8rem;
}
 #mobile-menu>ul>li{
     >button {
         font-family: var(--main-font);
         font-size:.85rem;
         padding: .75rem 2rem;
    }
     a {
         font-size: .85rem;
         padding: .75rem 2rem;
         span{
             margin-left: 0px;
        }
    }
}
 @media (max-width: 1025px) {
     body > header .logo-tools .tools #search span {
         font-size: .65rem !important;
    }
     .overlay-container .close-button span {
         font-size: .85rem;
    }
     .overlay-container.search .block-grid li a {
         font-size: .9rem;
    }
     body > header .logo-tools .tools .fa {
         font-size: 0.8rem;
         line-height: .5rem;
    }
     body > header .site-header .tools .fa.fa-bars {
         font-size: 1rem;
    }
     body > header .site-header .tools #menu span {
         font-size: .65rem!important;
    }
}
 .blockquote-container .blockquote-headshot {
     width:100%;
     height: auto;
     max-width: 150px;
     max-height: 150px;
}
 @media (min-width: 641px) and (max-width: 850px) {
     .bio-science--module-key-areas .row .columns:nth-child(2) .content ul.two-columns {
         column-count: 1;
         -moz-column-count: 1;
    }
}
 #blogPost header .meta .headline {
     line-height: 1.1;
}
/* Flex Collage */
 h2 + .flex-collage {
     margin-top: 2rem;
}
 .flex-collage {
     display: flex;
     gap: 1rem;
     align-items: stretch;
     border-radius: 8px;
}
 .flex-collage + .flex-collage {
     margin-top: 1rem;
}
 .flex-collage-column {
     display: flex;
     flex-direction: column;
     justify-content: stretch;
     gap: 1rem;
     max-width: 50%;
}
 .flex-collage-panel {
     border-radius: 8px;
     padding: 1rem;
     background-color: #fff;
     flex-grow: 1;
}
 .flex-collage-image {
     border-radius: 5px;
     overflow: hidden;
}
 .flex-collage-image img {
     border-radius: 5px;
     overflow: hidden;
     height: 100%;
     width: 100%;
     object-fit: cover;
}
 @media (min-width: 1025px) {
     .flex-collage-panel {
         padding: 2rem;
    }
}
 @media (max-width: 720px) {
     .flex-collage {
         flex-direction: column;
    }
     .flex-collage-column {
         width: 100%;
         max-width: unset;
    }
}
 @media(min-width: 641px) {
     .card-grid.card-grid-vertical.no-image .card-icon {
         margin-left: 1rem;
         margin-right: 1rem;
    }
     .card-grid.card-grid-vertical .grid-content:has(.card-icon) .grid-content-wrapper {
         margin-right: 1rem;
    }
}
 .contact-info a {
     overflow-wrap: anywhere;
     word-break: normal;
}
/* Social Links Banner */
 .social-links-banner-list {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     width: 100%;
     margin: 0.75rem -0.5rem;
     padding: 0;
     list-style: none;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .social-links-banner-list li {
     padding: 0.5rem;
}
 .social-links-banner-list li a {
     display: block;
     border: 1px solid #e6e6e6 !important;
     border-radius: 4px;
     padding: 1.375rem 1.375rem 0.9625rem;
     width: 100%;
     font-size: 1.375rem;
     font-weight: 700;
     text-align: center;
     background-color: #fff;
     text-decoration: none !important;
}
 .social-links-banner-list li a:hover {
     transform: translateY(-5px);
     transition: opacity .2s ease-in-out;
}
 .content-block.white .social-links-banner-list li a {
     background-color: #f2f2f2;
}
 @media (min-width: 641px) {
     .social-links-banner-list li a {
         width: 10.5rem;
    }
}
 .social-links-banner-list li a:link {
     color: #333;
}
 .social-links-banner-list li a .fa {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     border-radius: 50%;
     margin: 0 auto 0.9625rem;
     width: 75px;
     height: 75px;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     font-size: 2.3125rem;
     background-color: #081e3f;
     color: #fff;
}
/* Custom */
.footer-info {
    display: none;
}
.banner-angels-envy {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    background-image: url('../images/banner-background.webp');
    background-position: 50% 50%;
    background-size: cover;
    .custom-row {
        display: flex;
        align-items: center;
    }
    .video-wrap {
        border: 5px solid rgba(256,256,256,0.2);
    }
    video {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .mobile-bottle {
        float: right;
        max-width: 40%;
        height: auto;
        margin: 0 1.5rem 1.5rem;

        img {
            width: auto;
            max-height: 400px;
        }
    }
    .note {
        font-size: 0.75rem;
        font-weight: 500;
    }
}
@media (min-width: 1025px) {
    .banner-angels-envy {
        .button {
            padding: 1rem 1.75rem;
            font-size: 1.25rem;
        }
    }
}
@media (max-width: 480px) {
    .banner-angels-envy .button {
        width: 100%;
        text-align: center;
    }
}
/* Excellence */
@media (min-width: 768px) {
    .module-excellence-partnership {
        background-attachment: fixed;
    }
}
/* Footer Module */
.module--footer {
    padding: 1.5rem 0;
    p {
        font-size: 0.875rem;
    }
}
/* Over 21 */
#over-21 {
    z-index: 100;
    background: #081e3f url(../images/background-over21.webp) no-repeat 100% 0%;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    transform: translateY(-100%);
}
/*
Current photo doesn't need an overlay
#over-21::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(8, 30, 63, 0.75);
}
*/
#over-21 * {
    z-index: 1;
    position: relative;
    color: #fff;
}
#over-21 p,
#over-21 li,
#over-21 h2,
#over-21 h3,
#over-21 h4,
#over-21 h5,
#over-21 h6,
#over-21 button {
    font-family: "Barlow Condensed", 'new-frank', sans-serif;
}
#over-21 h2 {
    font-size: 3rem;
    font-weight: 400;
    text-shadow: 0 5px 0 rgba(51, 51, 51, 0.6);
    text-transform: uppercase;
}
@media (min-width: 1111px) {
    #over-21 h2 {
        font-size: 6.875rem;
    }
}
#over-21 button {
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 1.5rem;
    line-height: 0.82rem;
    font-size: 2rem;
    color: #fff;
    background-color: transparent;
    transition: all .2s ease;
}
#over-21 button:hover {
    cursor: pointer !important;
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-color: 1px solid rgba(255, 255, 255, 0.3);
}
#over-21 .flex-links {
    margin-top: 2rem;
}
@media (max-width: 767px) {
    #over-21 {
        justify-content: flex-end;
        padding-bottom: 7rem;
    }
    #over-21::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(transparent, #000);
    }
    #over-21 .flex-links {
        margin-top: 0;
    }
}
#over-21.permanent .text {
    padding-left: 2rem;
    padding-right: 2rem;
}
@media (min-width: 767px) {
    #over-21.permanent {
        background-position: 100% 0;
    }
    #over-21.permanent .text {
        margin-right: 20rem;
        width: 50%;
        max-width: 650px;
        text-align: left;
    }
}
@media (min-width: 1025px) {
    #over-21.permanent .text p {
        font-size: 2.5rem;
    }
}
body.askAge {
    overflow: hidden;
}
body.askAge.ageAsked {
    overflow: visible;
}
body.askAge #over-21,
body #over-21.permanent {
    transform: translateY(0);
    opacity: 1;
    transition: opacity .6s ease-in-out;
}
body.askAge.ageAsked #over-21 {
    transform: translateY(-100%);
    opacity: 0;
    transition: all .6s ease-in-out;
}

